Subject: Re: [lojban] No number base?!?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 29 May 2001 17:34:14 -0700

On Wed, May 30, 2001 at 12:16:14AM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> 
> >Why is there no sumti for number base in namcu?
> 
> The gi'uste says it refers to the value and not the symbol.
> 
> >In fact, I can find no way to ask the question:
> >
> >"Why do you prefer base-16?"
> 
> i mu'a lu ma krinu le nu do zmanei le me li vai ke namcu selyle'u li'u

That doesn't parse.

Even if it did, I wouldn't have even the most basic clue as to what the
hell you were talking about.

It sounds like you're asking 'Why do you like the letters associated
with hexadecimal numbering?' which is a completely different question.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/